.work-content {
  margin-top: 52px;
}

.work-section {
  display: flex;
  align-items: center;
  flex-direction: column;

  padding-left: 10px;

  .container {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 36px;

    position: relative;

    margin-bottom: 57px;
    margin-left: -10px;

    transform: scaleY(1.1);

    color: #323232;

    &::before {
      position: absolute;
      z-index: -1;
      top: 50%;
      left: -55px;

      width: 98px;
      height: 86px;

      content: "";
      transform: translateY(-61%) scaleY(0.9);

      background-image: url("/_green/img/new/icon_bubble.png");
      background-repeat: no-repeat;
      background-position: -5px -96px;
    }
  }

  h3 {
    font-size: 24px;
    font-weight: 500;
    line-height: 26px;

    margin-bottom: 27px;

    transform: scaleY(1.1);

    color: #323232;
  }

  p {
    font-size: 16px;
    line-height: 19px;

    margin-bottom: 26px;
    padding-bottom: 0;

    transform: scaleY(1.1);
    text-align: left;

    color: #323232;
  }

  b,
  strong {
    font-weight: 500;
  }

  ol,
  ul {
    margin: 0;
    padding: 0;

    list-style-type: none;
    align-self: flex-start;
  }

  ol {
    li {
      position: relative;

      padding-left: 34px;

      counter-increment: item;

      &::before {
        font-size: 15px;
        font-weight: 900;

        position: absolute;
        top: 0;
        left: 5px;

        display: inline-block;

        content: counter(item);

        color: #00b558;
      }

      &::after {
        font-size: 40px;
        font-weight: 900;

        position: absolute;
        top: -28px;
        left: 0;

        display: inline-block;

        content: counter(item);
        transform: scaleY(1.1);

        color: transparentize(#00b558, 0.83);
      }
    }
  }

  ul {
    li {
      position: relative;

      padding-left: 17px;

      &::before {
        position: absolute;
        top: 5px;
        left: 0;

        width: 8px;
        height: 8px;

        content: "";

        border-radius: 50%;
        background-color: #0db960;
      }
    }
  }
}


.work-about {
  margin-top: 23px;

  p {
    font-weight: 300;
  }
}

.work-purpose {
  margin-top: 55px;

  ol {
    display: flex;
    justify-content: space-between;

    margin: 30px -15px 0;

    li {
      position: relative;

      width: calc((100% - 60px) / 3);
      margin: 0 15px;
      padding-left: 0;

      counter-increment: item;

      &::before {
        position: absolute;
        top: 109px;
        left: 50%;

        width: 70px;
        height: 70px;

        content: "";
        transform: translateX(-50%);

        border-radius: 50%;
        background-color: #ffffff;
      }

      &::after {
        font-size: 30px;
        font-weight: 500;
        line-height: 49px;

        position: absolute;
        top: 121px;
        left: 50%;

        width: 54px;
        height: 49px;

        content: counter(item);
        transform: translateX(-50%) scaleY(1.1);
        text-align: center;

        color: #0db960;
        border-radius: 50%;
        background-color: #ffffff;
        box-shadow: 0 4px 15.36px 0.64px rgba(0, 0, 0, 0.09);
      }

      div {
        overflow: hidden;

        width: 100%;
        height: 135px;
      }

      img {
        width: 100%;
        height: auto;
      }

      p {
        margin-top: 64px;

        text-align: center;
        font-weight: 400;
      }
    }
  }
}

.work-stimulus {
  margin-top: 57px;
  padding-bottom: 83px;

  ul {
    display: flex;
    justify-content: space-between;

    margin-top: 18px;
    margin-left: -3px;

    li {
      position: relative;

      width: 20%;
      padding-top: 135px;
      padding-left: 0;

      &::before {
        position: absolute;
        top: 0;
        left: 0;

        width: 88px;
        height: 91px;

        content: "";

        border-radius: 0;
        background-color: transparent;
        background-image: url("/_green/img/new/icons-big.png");
        background-repeat: no-repeat;
        background-position: -30px -367px;
      }

      &:nth-child(1) {
        &::before {
          width: 89px;
          height: 89px;

          background-position: -159px -262px;
        }
      }

      &:nth-child(2) {
        &::before {
          width: 96px;
          height: 89px;

          background-position: -152px -367px;
        }
      }

      &:nth-child(3) {
        &::before {
          width: 96px;
          height: 85px;

          background-position: -22px -478px;
        }
      }

      &:nth-child(4) {
        &::before {
          width: 97px;
          height: 89px;

          background-position: -21px -262px;
        }
      }
    }

    p {
      font-weight: 400;
    }
  }
}

.work-necessary {
  padding-top: 72px;
  padding-bottom: 68px;
  padding-left: 0;

  h2 {
    margin-left: 0;
  }

  ol {
    display: flex;
    justify-content: center;

    width: 100%;
    margin-top: 6px;

    list-style-type: none;

    li {
      position: relative;

      width: 250px;
      margin: 0 46px;
      padding-top: 210px;
      padding-left: 0;

      counter-increment: item;

      &::before {
        position: absolute;
        top: 0;
        left: 50%;

        width: 217px;
        height: 212px;

        content: "";
        transform: translateX(-50%);

        background-image: url("/_green/img/new/workflow.png");
        background-repeat: no-repeat;
      }

      &::after {
        font-size: 22px;
        font-weight: 400;
        line-height: 39px;

        position: absolute;
        top: 20px;
        left: 50%;

        width: 43px;
        height: 39px;

        content: counter(item);
        transform: translateX(-70px) scaleY(1.1);
        text-align: center;

        color: #ffffff;
        border-radius: 50%;
        background-color: #00b558;
        box-shadow: 0 6px 14.4px 1.6px rgba(0, 181, 88, 0.41);
      }

      &:not(:last-child) {
        p {
          &::after {
            position: absolute;
            top: -99px;
            right: -96px;

            width: 101px;
            height: 0;

            content: "";

            border-bottom: 1px solid #00b558;
          }
        }
      }

      p {
        position: relative;

        text-align: center;
        font-weight: 400;
      }

      &:nth-child(1) {
        &::before {
          background-position: -16px -14px;
        }
      }

      &:nth-child(2) {
        &::before {
          background-position: -267px -14px;
        }
      }

      &:nth-child(3) {
        &::before {
          background-position: -1016px -14px;
        }
      }
    }
  }
}

.work-contains {
  margin-top: 82px;
  padding-left: 0;

  .row {
    margin-top: 20px;
    padding-right: 50%;
    position: relative;

    &::after {
      position: absolute;
      z-index: -1;
      right: -243px;
      bottom: -265px;

      width: 562px;
      height: 561px;

      content: "";

      background-image: url("/_green/img/new/work_video_behind.png");
      background-repeat: no-repeat;
    }
  }

  ul {
    margin-bottom: 32px;

    li {
      margin-bottom: 5px;

      p {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 0;

        letter-spacing: 0;
      }
    }
  }

  p {
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;

    a {
      font-weight: 500;

      color: #0db960;
    }
  }

  iframe {
    width: 555px;
    height: 297px;
    margin-top: 15px;
    position: absolute;
    top: 0;
    right: 0;
  }
}

.work-algorithm {
  position: relative;

  align-items: flex-start;

  margin-top: 133px;
  padding-left: 418px;

  &::before {
    position: absolute;
    top: -36px;
    left: -218px;

    width: 618px;
    height: 699px;

    content: "";

    background-image: url("/_green/img/new/work_algorithm_bg.png");
    background-repeat: no-repeat;
  }

  h2 {
    margin-left: 0;
  }

  ol {
    margin-top: 31px;
    margin-bottom: -9px;

    li {
      margin-bottom: 40px;

      p {
        position: relative;

        margin-bottom: 0;
        padding-bottom: 15px;

        &::before {
          position: absolute;
          top: 28px;
          bottom: -9px;
          left: -21px;

          width: 1px;

          content: "";

          background-color: transparentize(#00b558, 0.73);
        }
      }

      &:last-child {
        p {
          &::before {
            display: none;
          }
        }
      }
    }
  }

  p {
    font-size: 15px;
  }
}

.work-performer {
  position: relative;

  align-items: flex-start;

  margin-top: 97px;
  padding-right: 418px;
  padding-bottom: 188px;
  padding-left: 0;

  &::before {
    position: absolute;
    top: -29px;
    right: -218px;

    width: 618px;
    height: 698px;

    content: "";

    background-image: url("/_green/img/new/work_performer_bg.png");
    background-repeat: no-repeat;
  }

  h2 {
    margin-left: 0;
  }

  p {
    font-size: 15px;

    margin-top: 24px;
    padding-right: 26px;
    font-weight: 400;
  }

  .btn {
    margin-top: 35px;
  }
}

.work-guarantees {
  padding-top: 65px;
  padding-bottom: 77px;

  h2 {
    margin-bottom: 75px;
  }

  p {
    font-size: 15px;

    margin-left: 11px;
    font-weight: 400;
  }

  .btn {
    margin-top: 51px;
    margin-left: -10px;
  }
}

.work-customer-tips {
  padding-top: 70px;
  padding-bottom: 123px;
  padding-left: 3px;

  background-image: url("/_green/img/new/work_customer-tips_bg.png");
  background-repeat: no-repeat;
  background-position: bottom -123px left;

  .container {
    align-items: flex-start;
  }

  h3 {
    position: relative;

    letter-spacing: 0.02em;

    &::before {
      font-size: 24px;
      font-weight: 700;

      position: absolute;
      top: 1px;
      right: -18px;

      display: inline-block;

      content: "!";

      color: #00b558;
    }

    &::after {
      font-size: 48px;
      font-weight: 700;

      position: absolute;
      top: -7px;
      right: -25px;

      display: inline-block;

      content: "!";
      transform: scaleY(1.1);

      color: transparentize(#00b558, 0.83);
    }
  }

  ul {
    margin-top: 17px;
    margin-bottom: 23px;

    li {
      margin-bottom: 24px;
      padding-right: 40px;
      padding-left: 21px;
    }
  }

  p {
    font-size: 15px;

    margin-bottom: 0;
    font-weight: 400;

    span {
      font-size: 18px;
      font-weight: 700;
    }
  }
}

.work-quality {
  padding-top: 65px;
  padding-bottom: 94px;
  padding-left: 0;

  background-image: url("/_green/img/new/work_quality_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;

  .container {
    align-items: flex-start;
  }

  h2 {
    margin-bottom: 50px;

    margin-left: 0;
    &::before {
      display: none;
    }
  }

  p {
    line-height: 25px;
    font-weight: 400;
  }

  .btn {
    margin-top: 29px;
  }
}

@media screen and (max-width: 1199px) {
  .work-purpose {
    ol {
      li {
        &::before {
          top: 85px;
        }

        &::after {
          top: 95px;
        }

        p {
          margin-top: 39px;
        }
      }
    }
  }

  .work-contains {
    iframe {
      width: 455px;
      height: 243px;
    }
  }
}

@media screen and (max-width: 991px) {
  .work-content {
    & > .container {
      .row {
        display: flex;
        flex-direction: column;

        & > div {
          width: 100%;
        }

        .col-sm-9 {
          margin-top: 30px;
        }
      }
    }
  }

  .work-necessary {
    ol {
      li {
        &:not(:last-child) {
          p {
            &::after {
              right: -69px;

              width: 45px;
            }
          }
        }
      }
    }
  }

  .work-contains {
    .row {
      padding-right: 0;
      padding-top: 390px;

      iframe {
        width: 100%;
        height: 360px;
      }
    }
  }

  .work-algorithm,
  .work-performer {
    margin-top: 300px;
    padding: 30px 20px;

    background-color: #ffffff;
    box-shadow: 0 14px 27px 0 rgba(0, 0, 0, 0.11);

    &::before {
      z-index: -1;
      top: -240px;
      right: auto;
      bottom: auto;

      transform: translateX(-50%);
    }
  }

  .work-algorithm {
    &::before {
      top: -280px;
      left: 35%;
    }
  }

  .work-performer {
    margin-bottom: 50px;

    &::before {
      left: 60%;
    }
  }
}

@media screen and (max-width: 767px) {
  .work-content {
    margin-top: 0;

    & > .container {
      .row {
        .col-sm-3 {
          padding: 0;
        }

        .col-sm-9 {
          margin-top: 0;
          padding: 0 30px;
        }
      }
    }
  }

  .work-section {
    padding-left: 0;

    h2 {
      font-size: 22px;
      line-height: 26px;

      align-self: flex-start;

      margin-bottom: 35px;
      margin-left: 0;

      &::before {
        transform: translateY(-61%) scale(0.6, 0.55);
      }
    }

    h3 {
      font-size: 18px;
      line-height: 22px;
    }

    p {
      font-size: 14px;
      line-height: 17px;
    }
  }

  .work-about {
    margin-top: 36px;
  }

  .work-purpose {
    margin-top: 19px;

    ol {
      flex-direction: column;

      max-width: 100%;
      margin-top: 13px;
      margin-right: 0;
      margin-left: 0;

      li {
        display: flex;
        align-items: center;

        width: 100%;
        min-height: 161px;
        margin-right: 0;
        margin-bottom: 20px;
        margin-left: 0;

        &::before {
          top: 50%;
          left: 48.5%;

          transform: translate(-50%, -50%);
        }

        &::after {
          top: 50%;
          left: 48.5%;

          transform: translate(-50%, -50%) scaleY(1.1);
        }

        div {
          width: 50%;
          min-width: 50%;
          max-width: 50%;
          height: 100%;

          img {
            width: auto;
            max-width: none !important;
            height: 100%;
            margin: 0 auto;
          }
        }

        p {
          font-size: 16px;
          line-height: 19px;

          margin: 30px 20px 30px 40px;

          text-align: left;
        }
      }
    }
  }

  .work-stimulus {
    margin-top: 29px;
    padding-bottom: 46px;

    h2 {
      text-align: left;
    }

    ul {
      flex-wrap: wrap;

      margin-top: 8px;
      margin-left: 0;

      li {
        width: 48%;
        margin-bottom: -5px;
        padding-right: 30px;

        p {
          font-size: 16px;
          line-height: 19px;
        }
      }
    }
  }

  .work-necessary {
    padding-top: 49px;
    padding-bottom: 28px;

    .container {
      width: 100%;
      padding: 0 30px;
    }

    ol {
      flex-direction: column;

      margin-top: 0;

      li {
        display: flex;
        align-items: center;

        width: 100%;
        min-height: 200px;
        margin: 0 0 11px 0;
        padding-top: 0;
        padding-left: 192px;

        &::before {
          top: 50%;
          left: -22px;

          transform: translateY(-50%);
        }

        &::after {
          top: 10px;
          left: 17px;

          transform: translateX(0) scaleY(1.1);
        }

        p {
          font-size: 16px;
          line-height: 19px;

          text-align: left;

          &::after {
            display: none;
          }
        }
      }
    }
  }

  .work-contains {
    margin-top: 40px;
    padding-right: 15px;
    padding-left: 15px;

    .row {
      margin-top: 15px;
      padding-top: 230px;
      padding-left: 15px;
      padding-right: 15px;

      &::after {
        display: none;
      }

      iframe {
        width: 420px;
        height: 225px;
        top: -15px;
        left: 50%;
        transform: translateX(-50%);
      }

      h3 {
        margin-top: 44px;
      }

      ul {
        margin-bottom: 26px;
      }

      & > p {
        line-height: 16px;
      }
    }
  }

  .work-algorithm {
    margin-top: 301px;
    margin-right: 15px;
    margin-left: 15px;
    padding: 30px 13px 30px 23px;

    &::before {
      top: -270px;
      left: 21%;
    }

    h2 {
      font-size: 24px;
      line-height: 28px;

      margin-top: 10px;
      margin-bottom: 30px;
      margin-left: 5px;

      text-align: left;

      &::before {
        display: none;
      }
    }

    ol {
      margin-bottom: 10px;

      li {
        margin-bottom: 23px;
      }
    }

    p {
      line-height: 19px;
    }
  }

  .work-performer {
    margin: 0 15px 87px 15px;
    padding: 30px 13px 52px 23px;

    &::before {
      display: none;
    }

    h2 {
      font-size: 24px;
      line-height: 28px;

      margin-top: 10px;
      margin-bottom: 18px;

      text-align: left;

      &::before {
        display: none;
      }
    }

    p {
      font-size: 15px;
      line-height: 19px;
    }

    .btn {
      margin-top: 27px;
    }
  }

  .work-guarantees {
    padding-top: 50px;
    padding-bottom: 67px;

    .container {
      padding: 0 30px;
    }

    h2 {
      margin-bottom: 45px;
    }

    p {
      line-height: 19px;

      margin-left: 0;
    }

    .btn {
      margin-top: 27px;
      margin-left: 0;
    }
  }

  .work-customer-tips {
    padding-top: 43px;
    padding-bottom: 55px;

    .container {
      padding: 0 30px;
    }

    h3 {
      font-size: 24px;
    }

    ul {
      margin-top: 20px;

      li {
        margin-bottom: 27px;
        padding-right: 0;
      }
    }

    p {
      font-size: 15px;
      line-height: 19px;
    }
  }

  .work-quality {
    padding-top: 29px;
    padding-bottom: 55px;

    .container {
      padding: 0 30px;
    }

    h2 {
      font-size: 28px;
      line-height: 28px;

      text-align: left;

      &::before {
        display: none;
      }
    }

    p {
      font-size: 16px;
      line-height: 25px;
    }

    .btn {
      margin: 25px auto 0;
    }
  }
}

